
PH_2 - Bug #2443

File devision - submission form

01/20/2022 11:59 AM - Saja Nakhleh

Status: Closed Start date: 01/20/2022

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

husband record  has enabled field [الاسم

gif.2 .[التابع له

Issue #2:

the total number of the fields[مبلغ

صافي] does not equal to the [الفرد

value and no validation is [المساعدة

occurred 1.gif

Issue #3:

an error will be occurred as on evidence

3.gif

Issue #4:

the submission form will keep loading then

it will not be opened!

Issue #5:

as error (show stopper one) will occurred

as in evidence 4.gif

Severity: Normal Environment: QA

Category: File Division Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

husband record should not has [الاسم

[التابع له

Issue #2:

the total number of the fields [مبلغ

صافي] should be equals to the [الفرد

value otherwise a validation [المساعدة

should be occurred 

Issue #3:

the task should be submitted successfully

Issue #4:

the submission form should be opened

normally 

Issue #5:

the data should be retrieved successfully 
Description

Issue #1:

1. select the file of the civil id: 269020700735/2052301608

2. navigate to the division data tab

3. observe the husband record on the file division tab

Issue #2:

1. select the file of the civil id: 269020700735/2052301608

2. navigate to the division data tab

3. enter the value 150 for all fields (so the total is less than 800)

4. Observe the validation

Issue #3:

1. select the file of the civil id: 269020700735/2052301608

2. navigate to the division data tab

3. add the second party data and fill all the mandatory fields

4. Click submit

Issue #4:

1.select the file of the civil id:276072000461

2. select the division files service

Issue#5:

1. select the file (297061500412/2186114002)

2. Click تحقق الافراد مع خدمات الربط

History

#1 - 01/20/2022 12:31 PM - Saja Nakhleh

- File 4.GIF added

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 01/23/2022 11:12 AM - Musab Khuraisat

- Assignee changed from Musab Khuraisat to Saja Nakhleh

fixed all issues

#3 - 01/26/2022 11:47 AM - Saja Nakhleh

- Status changed from Open to Feedback

issues #1 to #4:

tested and verified task #151324

Issues #5:

tested and verified.

#4 - 01/26/2022 02:36 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Files

2.GIF 93.4 KB 01/20/2022 Saja Nakhleh

1.GIF 56.5 KB 01/20/2022 Saja Nakhleh

3.GIF 103 KB 01/20/2022 Saja Nakhleh
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5


4.GIF 54.4 KB 01/20/2022 Saja Nakhleh
